Project

General

Profile

Bug #15953

fast_gettext 1.2.0 breaks test_develop

Added by Ori Rabin over 3 years ago. Updated over 1 year ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Packaging
Target version:
Difficulty:
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

fast_gettext 1.2.0 expects ruby>=2.1.0


Related issues

Related to Foreman - Tracker #15954: Drop Ruby 2.0 supportClosed2016-08-03

Associated revisions

Revision 46597839 (diff)
Added by Ori Rabin over 3 years ago

Fixes #15953 - pin fast_gettext gem

Revision c85beb6c (diff)
Added by Ori Rabin over 3 years ago

Fixes #15953 - pin fast_gettext gem

Revision 306e18c6 (diff)
Added by Dominic Cleal over 3 years ago

refs #15953 - pin fast_gettext

History

#1 Updated by The Foreman Bot over 3 years ago

  • Status changed from Assigned to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/3700 added

#2 Updated by Tomer Brisker over 3 years ago

  • Related to Bug #15949: Drop support for Ruby 2.0.0 added

#3 Updated by Tomer Brisker over 3 years ago

  • Related to deleted (Bug #15949: Drop support for Ruby 2.0.0)

#4 Updated by Ori Rabin over 3 years ago

  • Target version set to 1.7.0

#5 Updated by Ori Rabin over 3 years ago

  • Status changed from Ready For Testing to Closed
  • % Done changed from 0 to 100

#6 Updated by Tomer Brisker over 3 years ago

#7 Updated by Dominic Cleal over 3 years ago

  • Category set to Packaging
  • Legacy Backlogs Release (now unused) set to 175

Also available in: Atom PDF